package com.yiqi.common.enums;

public enum DelayTagsEnum {

    ORDER_PAY_DELAY_QUEUE("ORDER_PAY_DELAY_QUEUE", "订单支付延迟队列"),

    ORDER_REUND_DELAY_QUEUE_TASK("ORDER_PAY_DELAY_QUEUE_TASK", "订单退款延迟队列任务");

    private final String code;
    private final String info;

    DelayTagsEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
